TABLE{
	border-width : 0;
}

H1  {
    font-variant: small-caps;
	font-size : 23;
    color : black;
    text-align : center;
	text-decoration : underline;
}

H2  {
    text-align : center;
	color : black;
	font-size:17;
}

H3  {
    text-align : center;
	color : #bfbfbf;
	}

A  {
	color : green;
	text-decoration : none;
}

A:Visited  {
	color : Gray;
}

A:Active  {
	color : Gray;
}

A:Hover  {
	text-decoration : underline;
	color : green;
}

BODY {
	background-color=#000048;
}

P  {
    text-indent: 2em;
	text-align : justify;
	color : black;
	font-size : 14;
}

P.basen  {
	text-align : center;
	color : black;
	font-size : 14;
	text-indent: 0em;
}

.podnadpis
{
 text-align : center;
 font-size : 13;
 font-style : italic;
}
.autor
{
 text-align : right;
 color=#000048;
}



